import request from '@/utils/request';

export function apspurchaseplan(data) {
  return request({
    url: '/bpm/apspurchaseplan/assign',
    method: 'POST',
    data: data
  });
}

/**
 * 流程作废
 */
export async function cancel(data) {
  const res = await request.put(`/bpm/apspurchaseplan/notPass`, data);
  if (res.data.code == 0) {
    return Promise.resolve(res.data);
  }
  return Promise.reject(new Error(res.data.message));
}

